Flagged Out-of-Date Comment: ttf-pizzadude-bullets

MarsSeed flagged ttf-pizzadude-bullets out-of-date on 2024-02-27 (UTC) for the following reason:

Remove the .install file, and the dependency on 'fontconfig', 'xorg-font-utils' (as per current Arch font package guidelines).